visualc.h File Reference
`#include <msgpack/predef/compiler/clang.h>`
`#include <msgpack/predef/version_number.h>`
`#include <msgpack/predef/make.h>`
`#include <msgpack/predef/detail/test.h>`

Go to the source code of this file.

## Macros

#define | MSGPACK_COMP_MSVC MSGPACK_VERSION_NUMBER_NOT_AVAILABLE
#define | MSGPACK_COMP_MSVC_NAME "Microsoft Visual C/C++"

## Macro Definition Documentation

## MSGPACK_COMP_MSVC

#define MSGPACK_COMP_MSVC MSGPACK_VERSION_NUMBER_NOT_AVAILABLE

## MSGPACK_COMP_MSVC_NAME

#define MSGPACK_COMP_MSVC_NAME "Microsoft Visual C/C++"